@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642127982284692.png?Expires=3218927982&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=kQ%2BZfdjCIG%2BTfGK6TabU0X2Zrwk%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    /* background: rgba(23, 127, 200, 0.05); */
    padding: 3.125rem 1.7%;
    background: rgba(23, 127, 200, 0.05);
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 1.375rem;
    align-items: center;

}
.one .content .content_center .left {
    flex: 0 0 50%;
    margin-right: 4.3%;
}
.one .content .content_center .left .title {
    margin-bottom: 2.5rem;
}
.one .content .content_center .right {
    width: 35.2%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-center .item-2 {
    flex: 0 0 21.2%;
}
.two .content-center .item-3 {
    flex: 0 0 20.6%;
}
.two .content-center .item-4 {
    flex: 0 0 28.75%;
}
.two .content1 .content-center .item-2 {
    flex: 0 0 45.2%;
}
.two .content1 .content-center .item-3 {
    flex: 0 0 28.75%;
}

.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .jiantou {
    flex: 0 0 2%;
}
.two .content-center .item-3 .ul ul li:not(:last-child) {
    margin-bottom: 2rem;
}
.two .content1 .content-center .item-2 {
    box-shadow: none;
    padding: 0;
}
.two .content1 .content-center .item-2 .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content1 .content-center .item-2 .top .top_item {
    flex: 0 0 46.8%;
    padding: 1.375rem 1.25rem;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
}
.two .content1 .content-center .item-2 .top .top_item .ul {
    height: auto;
}
.two .content1 .content-center .item-2 .top .top_item .imgs {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0.875rem;
}
.two .content1 .content-center .item-2 .top .top_item .imgs img {
    margin-bottom: 0.875rem;
}
.two .content1 .content-center .item-2 .top .top_item .imgs .img1 {
    max-width: 73.3%;
}
.two .content1 .content-center .item-2 .top .top_item1 .imgs .img1 {
    max-width: 66%;
}
.two .content1 .content-center .item-2 .top .top_item .imgs .img2 {
    max-width: 63%;
}
.two .content1 .content-center .item-2 .top .top_item .imgs .img3 {
    max-width: 53.3%;
}
.two .content1 .content-center .item-2 .top .top_item1 {
    flex: 0 0 45.5%;
}
.two .content1 .content-center .item-2 .top .yjt {
    width: 6.65%;
}
.two .content1 .content-center .item-2 .bottom {
    padding: 1.125rem 1.5rem;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    margin-top: 2.5rem;
}
.imgFlex {
    margin-top: 1.625rem;
}
.imgFlex img:nth-child(1){
    width: 24.7%;
}
.imgFlex img:nth-child(2){
    width: 26%;
}
.imgFlex img:nth-child(3){
    width: 33%;
}
.two .content1 .content-center .item-3 {
    max-height: 25.875rem;
}
.two .pay {
    margin-top: 1.625rem;
    width: 100%;
    padding: 0.625rem 0;
    display: flex;
    justify-content: center;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
}
.two .pay img {
    width: 28%;
}
.three .content1 .content-center {
    padding: 0 10.5%;
    position: relative;
}
.three .content1 .content-center .str {
    max-width: 28%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.three .content1 .content-center .str1 {
    left: 2.25%;
}
.three .content1 .content-center .str2 {
    right: 2.25%;
}
.three .content1 .content-bottom {
    display: flex;
    justify-content: center;
    margin-top: 2.25rem;
}
.three .content1 .content-bottom .str {
    max-width: 78%;
    text-align: center;
}
.three .content2 .content-center {
    padding: 0 2.7%;
}
.three .content2 .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.three .content2 .content-center .item:not(:last-child) {
    margin-bottom: 3.75rem;
}
.three .content2 .content-center .item .left {
    flex: 0 0 20.25%;
}
.three .content2 .content-center .item .center {
    flex: 0 0 17%;
}
.three .content2 .content-center .item .center h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #1B94F1;
    display: flex;
    align-items: center;
    line-height: 1.875rem;
}
.three .content2 .content-center .item .center h5 .span {
    font-size: 1.5625rem;
    font-weight: 400;
    margin-right: 0.5rem;
}
.three .content2 .content-center .item .right {
    flex: 0 0 45%;
}
.four .content .item {
    width: 100%;
    position: relative;
    display: flex;
    /* justify-content: end; */
}
.four .content .item:not(:last-child) {
    margin-bottom: 5rem;
}
.four .content .item .bg {
    padding: 2rem 1rem;
    width: 22%;
    min-height: 28rem;
    background: rgba(38, 169, 255, 1);
}
.four .content .item .bg .bg-title h5 {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.875rem;
} 
.four .content .item .right {
    width: 84%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    align-items: center;
    right: 0;
    bottom: 0;
    
}
.four .content .item2 {
    justify-content: flex-end;
}
.four .content .item2 .right {
    /* right: 11%; */
    left: 0;
}

.four .content .item .right .img {
    flex: 0 0 42.8%;
    margin-right: 6.5%;
}
.four .content .item2 .right .img {
    margin-left: 6.5% !important;
    margin-right: 0 !important;
}
.four .content .item .right .str {
    flex: 1;
}
.four .content .item2 .bg .bg-title {
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.four .content .item .bg .bg-title .line {
    width: 8.6%;
    height: 1px;
    background: rgba(255, 255, 255, 1);
    margin-top: 0.5rem;
}
.five .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.five .content .content-center .left {
    flex: 0 0 45%;
}
.five .content .content-center .left .btn {
    margin-top: 2rem;
}
.five .content .content-center .right {
    flex: 0 0 53%;
}
.six .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.six .content .content-center .left {
    flex: 0 0 29.33%;
    display: flex;
    flex-direction: column;
}
.six .content1 .content-center .left .item {
    min-height: 19.625rem;
}
.six .content2 .content-center .left .item {
    min-height: 14rem;
}
.six .content .content-center .left .item:not(:last-child) {
    margin-bottom: 2.75rem;
}
.six .content .content-center .left .item .item-title h5{
   font-size: 1rem;
   font-weight: bold;
   color: rgba(32, 36, 39, 1);
   margin-bottom: 1.5rem;
}
.six .content .content-center .center {
    flex: 0 0 21%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.six .content2 .content-center .center {
    flex: 0 0 26.2%;
}
.six .content .content-center .center h4 {
    font-size: 1.875rem;
    color: rgba(27, 148, 241, 1);
    font-weight: 400;
    margin-top: 1.125rem;
}
/* .six .content3 {
    padding-top: 5rem;
} */
.six .content3 .content-center {
    width: 100%;
    padding: 0 16.7%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.six .content3 .content-center .item {
    flex: 0 0 40.75%;
    padding: 2.5rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 2.25rem;
    margin-bottom: 2.5rem;
}
.six .content3 .content-center .item .str {
    min-height: 7.5rem;
}
.six .content3 .content-center .item:nth-child(2) {
    background: rgba(38, 169, 255, 0.23);
}
.six .content3 .content-center .item:nth-child(3) {
    background: rgba(38, 169, 255, 0.23);
    /* margin-bottom: 0; */
}
/* .six .content3 .content-center .item:last-child {
    margin-bottom: 0;
} */
.six .content3 .content-center .item .icon {
    width: 27%;
    margin-bottom: 2rem;
}
.six .content4 .content-center {
    width: 100%;
    padding: 0 18%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.six .content4 .content-center .item {
    width:20rem;
    height: 20rem;
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642401006911358.png?Expires=3219201007&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=0AFhXjEsL4nDbmlGbVyvDG3Hzag%3D') no-repeat;
    background-size: 100% 100%;
    padding:4rem 2.5rem 1.5rem 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 2.5rem;
}
.six .content4 .content-center .item .str {
    line-height: 1.5625rem;
}
/* .six .content4 .content-center .item:nth-child(3) {
    margin-bottom: 0;
}
.six .content4 .content-center .item:nth-child(4) {
    margin-bottom: 0;
} */
.six .content4 .content-center .item .bottom h4 {
    font-size: 1.25rem;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
}